Direct naar content

Oktober-release 2026 succesvol live!

De Oktober-release 2026 is succesvol live gegaan op donderdag 1 oktober. Met de livegang zijn er functionaliteiten beschikbaar gekomen voor overige dienstenaanbieders (ODA’s) en leveranciers. Ze geven informatie over aansluitings- en storingsgegevens en bieden meer inzicht in waarom een slimme meter niet op afstand uitleesbaar is.

Voordelen voor ODA’s en leveranciers

Dankzij de Oktober-release krijgen ODA’s de beschikking over nieuwe functionaliteiten waarmee ze inzicht hebben in de oorzaken waarom ze geen meetdata kunnen collecteren uit de P4 (voor kleine aansluitingen). Voor leveranciers betekent de release dat ze na hun leveringsperiode ook storingsgegevens over de slimme meter kunnen opvragen. Ook zien zowel ODA’s als leveranciers waarom een slimme meter technisch niet meer uitleesbaar is. Dit kan nu door de implementatie van:

  • TS025 ‘P4 – Verbeteren inzicht bij Slimme Meter Niet uitleesbaar (SMN)’
  • TS055 (RFC-058) ‘Aansluitings- en storingsinformatie ontsluiten via API – ODA-functionaliteit’
  • TS055 (RFC-057) ‘Opvragen storingsgegevens na leveringsperiode LV’

Nieuwe functionaliteiten meteen beschikbaar

De nieuwe functionaliteiten zijn per 1 oktober beschikbaar. Later in dit kwartaal wordt RFC-074-TS055 ‘Allocatiepunt in antwoordbericht toestemmingen’ nog geïmplementeerd. Het gaat om de toevoeging van de EAN-18-code van allocatiepunten in antwoordberichten. Hierover houden we je op de hoogte via de nieuwsbrief.

Gerelateerd Nieuws